Clonemanager-Systemanforderungen

Hier erhalten Sie einen Überblick über die Clonemanager Systemvoraussetzungen.

Clonemanager Hot Standby-Systemanforderungen

Betriebssystem/ Virtuelle Plattform (32- und 64-Bit-System, min. Speicherplatz 10 %) CloneManager
Windows 2003 +
Server 2008 + R2 +
Server 2012 + R2 +
Windows 2016 o
RHEL 4, 5, 6, 7 +
CentOS 4, 5, 6, 7 +
SLES 10, 11, 12 +
Ubuntu o
OEL 5, 6, 7 +
VMware vSphere 5, 5.5, 6 +
vCloud Director 5 +
Microsoft Hyper-V 2008 R2, 2012, 2012 R2 +
Microsoft Azure +
VMware vCloud Air +
AWS EC2 +

Systemanforderungen für die Clonemanager-Migration

Betriebssystem/ Virtuelle Plattform (32- und 64-Bit-System, min. Speicherplatz 10 %) CloneManager
Windows 2003 +
Server 2008 + R2 +
Server 2012 + R2 +
Windows 2016 o
RHEL 4, 5, 6, 7 +
CentOS 4, 5, 6, 7 +
SLES 10, 11, 12 +
Ubuntu o
OEL 5, 6, 7 +
AIX 6.1, 7.1 +
VMware vSphere 5, 5.5, 6 +
vCloud Director 5 +
Microsoft Hyper-V 2008 R2, 2012, 2012 R2 +
Microsoft Azure +
VMware vCloud Air +
AWS EC2 +